OS X 10.7.5 Lion vagy újabb verzió szükséges a macOS Sierra frissítéséhez

LionNewImage.png

Több felhasználó azt kérdezi tőlünk, melyik verzióról tudják közvetlenül frissíteni a Mac operációs rendszer legújabb verzióját, a macOS Sierra-t és a válasz az OS X 10.7.5 Lion vagy ennél magasabb verzióról származik. A Cupertino cég számos követelményt támaszt a frissítések ütemével kapcsolatban, amelyek az operációs rendszer új verzióinak megérkezésekor változnak, ezért mindazok számára, akiknek Mac-je képes az Apple új operációs rendszerének futtatására, telepíteni kell az OS X 10.7.5 Lion szoftvert. a Mac-en, hogy képes legyen közvetlenül frissíteni.

Nyilvánvaló, hogy a Mac operációs rendszer ezen verzióján kívül szükséges rendelkezzen kompatibilis géppel a frissítéshez és minimális hardverrel. Mindezt megtalálhatjuk az Apple weboldalán, erre a linkre kattintva, de a legrelevánsabbakat hagyjuk Önnek pont itt. A 2 GB RAM körülbelül 9 GB merevlemez-terület és egy MacBook vagy iMac 2009-től vagy annál magasabb.

Az Apple így meghagyja a Snow Leopard operációs rendszert azoknak a felhasználóknak, akik szeretnék telepíteni az OS X előző verzióját a számítógépükre, ebben az esetben a legújabb operációs rendszer ezzel a névvel, az OS X 10.11 El Capitan.

Ezekben az esetekben az ajánlás az, hogy frissítse Mac számítógépét a kompatibilis operációs rendszer legfrissebb elérhető verziójára, mivel így a Mac mindig nagyobb védelmet nyújt a lehetséges külső fenyegetésekkel szemben. Az OS X 10.6 Snow Leopard rendszeren követendő lépések És van egy kompatibilis gépünk, hogy először az OS X 10.7.5 Lion vagy az OS X 10.11 El Capitan verzióra kell frissíteni, majd a macOS Sierra frissítésre van szükség.


A cikk tartalma betartja a szerkesztői etika. A hiba bejelentéséhez kattintson a gombra itt.

7 hozzászólás, hagyd a tiedet

Hagyja megjegyzését

E-mail címed nem kerül nyilvánosságra.

*

*

  1. Az adatokért felelős: Miguel Ángel Gatón
  2. Az adatok célja: A SPAM ellenőrzése, a megjegyzések kezelése.
  3. Legitimáció: Az Ön beleegyezése
  4. Az adatok közlése: Az adatokat csak jogi kötelezettség alapján továbbítjuk harmadik felekkel.
  5. Adattárolás: Az Occentus Networks (EU) által üzemeltetett adatbázis
  6. Jogok: Bármikor korlátozhatja, helyreállíthatja és törölheti adatait.

  1.   sandra dijo

    Helló, van egy MacBook Air-em a 10.7.5-ös verzióval, amikor frissíteni akarom, nem engedi, és megkérdezi, hogy 10.8-as vagy újabb verzióval kell-e rendelkeznem, hogyan tudnám megtenni?

  2.   Imanol Bordas dijo

    Ugyanaz történik velem, mint «Sandrával»…. visszaállítottam a macit a gyárba, és amikor bekapcsoltam, nem engedi, hogy frissítsem egy újabb verzióra .... Lehetetlenné tesz még a frissítés letöltését is.

    Rendelkezünk az os X Lion 10.7.5 verziójával és összegyűjtjük az általuk kért jellemzőket.

    NEM TUDOM, MI TÖRTÉNIK

  3.   Ismael dijo

    Minden olyan ajánlás, amelyet nem tudok frissíteni

  4.   Martha Garcia dijo

    Tudta valaki megoldani a problémát ???
    Ugyanez történik velem ... 🙁

    Köszönöm!

  5.   Bernard dijo

    Meg kell változtatnom az operációs rendszert
    A kapitánytól a 10.7-et használó programig

  6.   Ezékiel dijo

    Helló, valaki megtalálta a megoldást, ez sem hagy frissíteni

  7.   Josuee dijo

    hello Van egy MacBook Air 10.7.5 és nem tudom frissíteni, és hamarosan nem fog működni, mivel csinálom, ez a core 2 duo és a 2 gh ram

bool (igaz)